{
  "category": "Shinnex",
  "name": "Gutscheincode freigeschaltet",
  "globalInputs": [],
  "tasks": [
    {
      "name": "Gutscheincode per E-Mail an Kunden senden",
      "onFinish": "next",
      "undoPossible": false,
      "repeatPossible": true,
      "scriptPath": "script.py",
      "parameters": [
        {
          "parameterName": "customer_email",
          "type": "text",
          "displayName": "E-Mail vom Kunden"
        },
        {
          "parameterName": "voucher_code",
          "type": "text",
          "displayName": "Gutscheincode für den Kunden (in Shopify erstellen)"
        },
        {
          "parameterName": "voucher_type",
          "type": "select",
          "displayName": "Gutschein Typ",
          "options": ["5 €", "10 €"],
          "global": false
        }
      ]
    }
  ]
}